Subject: RE: e request approvers
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 08:16:12 -0800 (PST)

Kam ok the only easy way to do this is I'm gonna put each one of you on a spreadsheet, Sheet 1 , 2 and 3 and put what you guys are approving then I expect the same spreadsheet back  with who will be alternate and primary approvers. This will be very tediuos cause there are sooo many items out there. So we will definatley need all of you to help with this transistion. I will work on the spreasheet now. Anne Bike no longer has any rights to approve. I gave you all the rights so on spreadsheet you will see her stuff on your sheet. 

Thanks,
Erica Garcia

 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Monday, November 19, 2001 9:56 AM
To:	Garcia, Erica
Cc:	Love, Phillip M.; Palmer, B. Scott
Subject:	e request approvers

Erica,

I need to make some changes to the list of e-request approvers.  

Anne Bike has left the group and I will be taking over all her requests.  Anything related to sitara and TDS for the west desk will now be my responsibility. 
Phillip Love should now be the approver for all TDS and sitara requests related to the EAST and VNG regions.
Scott Palmer will be responsible for TDS and sitara for Wellhead, Central and Chicago regions.

Please call me if you have any questions.

Thanks

Kam

x3-5781